/*
Theme Name: Core3K: Noto Simple
Theme URL: https://support.core3k.com/
Description: Customized Worpress Noto Simple Theme
Author: Core3K
Author URL: https://core3k.com/raywjohnson/
Template: noto-simple
Version: 1.0.0
Text Domain: noto-simple-child
*/

/* =====[ CSS                                                       ]=========*/

.site-title {
  color: #FFF;
}

.entry-header{
  color: #FFF;
}

.entry-content {
  color: #FFF;
}

/* =====[ FIN                                                       ]=========*/
/* =====[ (c) 2020. Core3K, Inc. All Rights Reserved.               ]=========*/